/*     26929 : 타이틀 텍스트      */
.title__26929__ {font-size:0}
.title__26929__ p {
	display:inline-block;position:relative;margin:0;padding:0 10px 10px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__26929__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:0;border-top:1px dashed #273d7b;font-size:0}

@media all and (min-width:1024px){
	.title__26929__ p {font-size:28px}
}

/*     27329 : 셀 설정      */
.cell_option__27329__ {display:table; width:100%;}
.cell_option__27329__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__27329__ {}
}

@media (min-width:1024px){
	.col__27329__ {padding:20px 30px 30px 45px;}
}

/*     27330 : 장문 텍스트      */
.textarea__27330__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;  text-shadow: 1px 1px 2px #8e8e8e;
}

@media all and (min-width:1024px){
	.textarea__27330__ p {font-size:40px}
}

/*     27331 : 장문 텍스트      */
.textarea__27331__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;  text-shadow: 1px 1px 2px #8e8e8e;
}

@media all and (min-width:1024px){
	.textarea__27331__ p {font-size:54px}
}

/*     27333 : 장문 텍스트      */
.textarea__27333__ p {
	display:block;margin:0;padding:0;
	font-size:12px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__27333__ p {font-size:15px}
}

/*     27334 : 이미지      */
.img__27334__ {max-width:100%}
.img__27334__ * {box-sizing:border-box}
.img__27334__ a {display:block;vertical-align:top}
.img__27334__ img {width:300px;vertical-align:top}

/*     26931 : 장문 텍스트      */
.textarea__26931__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__26931__ p {font-size:17px; line-height:1.8em;}
}

/*     26932 : 타이틀 텍스트      */
.title__26932__ {font-size:0}
.title__26932__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__26932__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__26932__.style_top p {padding-top:10px}
.title__26932__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__26932__.style_right p {padding-right:14px}
.title__26932__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__26932__.style_bottom p {padding-bottom:12px}
.title__26932__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__26932__.style_left p {padding-left:14px}
.title__26932__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__26932__.style_circle1 p {padding-left:18px}
.title__26932__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__26932__.style_circle2 p {padding-left:18px}
.title__26932__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__26932__ p {font-size:24px}
	.title__26932__.style_top p:before {width:24px}
	.title__26932__.style_right p:before {height:24px}
	.title__26932__.style_bottom p:before {width:24px}
	.title__26932__.style_left p:before {height:24px}
}

/*     26933 : 장문 텍스트      */
.textarea__26933__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__26933__ p {font-size:15px}
}

/*     26934 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__26934__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__26934__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__26934__ ul li:first-child {margin-top:0}
.text_list__26934__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__26934__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__26934__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__26934__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__26934__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__26934__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__26934__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__26934__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__26934__ ul li {font-size:15px}
}

/*     26935 : 타이틀 텍스트      */
.title__26935__ {font-size:0}
.title__26935__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__26935__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__26935__.style_top p {padding-top:10px}
.title__26935__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__26935__.style_right p {padding-right:14px}
.title__26935__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__26935__.style_bottom p {padding-bottom:12px}
.title__26935__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__26935__.style_left p {padding-left:14px}
.title__26935__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__26935__.style_circle1 p {padding-left:18px}
.title__26935__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__26935__.style_circle2 p {padding-left:18px}
.title__26935__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__26935__ p {font-size:24px}
	.title__26935__.style_top p:before {width:24px}
	.title__26935__.style_right p:before {height:24px}
	.title__26935__.style_bottom p:before {width:24px}
	.title__26935__.style_left p:before {height:24px}
}

/*     26936 : 번호형 리스트      */
.text_list__26936__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__26936__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__26936__ ul li:first-child {margin-top:0}
.text_list__26936__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top;
}
.text_list__26936__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__26936__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #d00000;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__26936__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__26936__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__26936__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__26936__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__26936__.s_size_300 i {border-width:2px}
.text_list__26936__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__26936__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__26936__ ul li {font-size:15px}
}

